﻿@charset "utf-8";
/* CSS Document */
/*banner图*/
	/* flexslider   banner */
.flexslider,
.flexslider .slides li { position: relative; overflow: hidden;}
.flex-viewport,.flexslider .slides,.flexslider .slides li,.flexslider .slides li .abox,.flexslider .slides li .abox .img { display: block; width:100%; height:100%;}

		/*按钮*/
.flex-direction-nav { display:none;}
.flex-control-nav { display:block; width:100%; position:absolute; bottom:0; text-align:center;}
.flex-control-nav li { display:inline-block; zoom:1; *display:inline;}
.flex-control-nav li a { display: block; overflow: hidden; text-indent: -99em; cursor: pointer;}

	/*banner图基本设置到此*/
#demo01 { width:100%;}
#demo01 .slides li a.abox { width:1920px; position: relative; left:50%; margin-left:-960px}
#demo01 .flex-control-nav { margin-bottom:72px;}
#demo01 .flex-control-nav li { margin:0 6px;}
#demo01 .flex-control-paging li a { width:38px; height:4px; background-color:#ffffff; border-radius:2px;}
/**/#demo01 .flex-control-paging li a.flex-active { background-color:#307eac;}

		/*下拉选择部分默认css*/
.bxsel { display:none;}
.bxselbox { position:relative;}
.bxselbox .bxsel-showbox .bxsel-show {}
.bxselbox .bxsel-showbox .bxsel-show-abox { display:block;}
.bxselbox .bxsel-showbox .bxsel-show-inputbox {}
.bxselbox .bxsel-list-box { display:none; position:absolute; left:-1px; right:-1px;}
.bxselbox .bxsel-list li {}
.bxselbox .bxsel-list li a { display:block;}
.bxselbox.aboxhide .bxsel-show-abox { display:none !important;}
.bxselbox.inputhide .bxsel-show-inputbox { display:none !important;}


.title_01 { position:relative; border-bottom:1px solid #d2d2d2;}
.title_01 .icon_1 { display:block; position:absolute; left:0; top:8px;}
.title_01 .text_item_1 { padding: 0 0 0 40px; font-size:0;}
.title_01 .text_item_1 a,
.title_01 .text_item_1 span,
.title_01 .text_item_1 .text_1 { display:inline-block; color:#777777; font-size:22px; line-height:42px;}
.title_01 .text_item_1 span { width:36px; text-align:center;}
.title_01 .morebox { position:absolute; right:8px; bottom:0;}
.title_01 .morebox .more { position:absolute; right:0; bottom:0; color:#d2d2d2; font-size:14px; line-height:40px;}
/*act*/
.title_01 .text_item_1 .on,.title_01 .text_item_1 a:hover { color:#307eac;}
.title_01 .morebox .more:hover { color:#307eac;}
/*act*/


.title_02 { position:relative;}
.title_02 .text_1 { color:#307eac; font-size:18px; line-height:50px;}
.title_02 .line_1 { position:absolute; left:0; bottom:0; width:80px; height:2px; background-color:#307eac;}


.title_03 {}
.title_03 .text_item_1 { font-size:0; text-align:center;}
.title_03 .text_item_1 .text_1 { display:inline-block; color:#307eac; font-size:24px; line-height:30px;}
.title_03 .text_item_1 .text_1.no1 { width:26px; background-image:url(../image/p-title_03-1-1.png); background-position: center center;}
.title_03 .text_item_1 .text_1.no2 { margin:0 16px;}




		/*统一设定动画效果*/
.anilist {}
.anilist ul li .abox .abox_in { transition: transform 1s; }
/*act*/
.anilist ul li .abox:hover .abox_in { transform: translate(14px,0);}
/*act*/



		/*纯文字列表*/
.list_01 {}
.list_01 ul {}
.list_01 ul li {}
.list_01 ul li.bor_t { padding-top:10px; border-top:1px dashed #cbcbcb; margin-top:10px;}
.list_01 ul li .abox { display:block;}
.list_01 ul li .abox_in { position:relative;}
.list_01 ul li .abox .text_item_1 { color:#555555; font-size:16px; line-height:40px; margin-right:84px;}
.list_01 ul li .abox .text_item_1 span.cor2 { color:#307eac; font-weight:bold;}
.list_01 ul li .abox .text_item_2 { color:#999999; font-size:16px; line-height:40px; position:absolute; right:0; top:0;}
/*act*/
.list_01 ul li .abox:hover .text_item_1,
.list_01 ul li .abox:hover .text_item_2 { color:#307eac;}



		/*医生列表*/
.list_02 { position:relative; overflow:hidden; border-bottom:1px dashed #d2d2d2;}
.list_02 ul { position:relative; top:1px; width:1230px;}
.list_02 ul li { float:left; padding:30px 30px 30px 0; border-bottom:1px dashed #d2d2d2;}
.list_02 ul li .abox { width:214px; border:1px solid #e6e6e6; border-radius:5px;}
.list_02 ul li .abox_in { padding:20px 0 20px 0;}
.list_02 ul li .abox .imgbox { width:150px; height:150px; margin:0 auto; position:relative; overflow:hidden;}
.list_02 ul li .abox .imgbox .img { display:block; width:100%; height:100%; border-radius:50%;}
.list_02 ul li .abox .text_item_1 {}
.list_02 ul li .abox .text_item_1 .text_1 { color:#555555; font-size:16px; line-height:20px; text-align:center; margin-top:18px;}
.list_02 ul li .abox .text_item_1 .line_1 { width:54px; height:1px; margin:0 auto; margin-top:6px; background-color:#307eac;}
.list_02 ul li .abox .text_item_1 .text_2 { font-size:0; text-align:center; margin-top:15px;}
.list_02 ul li .abox .text_item_1 .text_2in { display:inline-block; color:#999999; font-size:14px; line-height:30px; padding: 0 10px; min-width:74px; text-align:center; background-color:#eeeeee; border-radius:4px;}
.list_02 ul li .abox .text_item_1 .text_3 { color:#555555; font-size:14px; line-height:20px; text-align:center; margin-top:11px;}
.list_02 ul li .abox .btnbox { font-size:0; text-align:center; margin-top:11px;}
.list_02 ul li .abox .btnbox_in { display:block; width:185px; height:40px; margin:0 auto; border-radius:5px; position:relative; overflow:hidden;}
.list_02 ul li .abox .btnbox a { display:block; float:left; width:92px; color:#777777; font-size:12px; line-height:40px; text-align:center; background-color:#f7efdd;}
.list_02 ul li .abox .btnbox a+a { margin-left:1px;}


/*act*/
.list_02 ul li .abox:hover { border-color:#307eac;}
.list_02 ul li .abox:hover .text_item_1 .text_1 { color:#307eac;}
.list_02 ul li .abox .btnbox a:hover { color:#ffffff; background-color:#307eac; background-image:url(../image/bg-list_02_btn-1-1.png);}
/*act*/


		/*医患互动列表-1*/
.list_03 {}
.list_03 ul {}
.list_03 ul li {}
.list_03 ul li .abox { display:block; border-bottom:1px dashed #ffffff;}
.list_03 ul li .abox_in { height:114px;}
.list_03 ul li .abox .text_item_1 { padding:14px 0 1px 0;}
.list_03 ul li .abox .text_item_1 .text_1 { padding:0 0 0 52px; color:#ffffff; font-size:16px; line-height:42px; background:url(../image/p-list_03-1-1.png) no-repeat left center;}
.list_03 ul li .abox .text_item_2 { margin: 0 20px 0 0;}
.list_03 ul li .abox .text_item_2 .text_1 { padding:0 52px 0 0; color:#ffffff; font-size:16px; line-height:42px; text-align:right; background:url(../image/p-list_03-1-1.png) no-repeat right center;}
/*act*/
.list_03 ul li .abox:hover { background-color:rgba(255,255,255,0.1);}
/*act*/


		/*医教科研列表*/
.list_04 {}
.list_04 ul {}
.list_04 ul li { border-bottom:1px dashed #d2d2d2;}
.list_04 ul li .abox { display:block;}
.list_04 ul li .abox {}
.list_04 ul li .abox table { table-layout:fixed; height:78px;}
.list_04 ul li .abox table .td_1 { width:64px;}
.list_04 ul li .abox .text_item_1 { width:48px; height:48px; background-color:#ffffff; border:1px solid #d2d2d2; border-radius:5px; text-align:center;}
.list_04 ul li .abox .text_item_1 .text_1 { color:#d2d2d2; font-size:16px; line-height:20px; margin:4px 0 3px 0;}
.list_04 ul li .abox .text_item_1 .text_2 { color:#d2d2d2; font-size:14px; line-height:18px;}
.list_04 ul li .abox .text_item_2 {}
.list_04 ul li .abox .text_item_2 .text_1 { color:#555555; font-size:16px; line-height:22px; max-height:44px;}
/*act*/
.list_04 ul li .abox:hover .text_item_1 { background-color:#307eac; border-color:#307eac;}
.list_04 ul li .abox:hover .text_item_1 .text_1,
.list_04 ul li .abox:hover .text_item_1 .text_2 { color:#ffffff;}
.list_04 ul li .abox:hover .text_item_2 .text_1 { color:#307eac;}
/*act*/

		/*专题专栏列表*/
.list_05 { height:132px; position:relative; overflow:hidden;}
.list_05 ul { width:99999px;}
.list_05 ul li { float:left; margin-right:32px;}
.list_05 ul li .abox {}
.list_05 ul li .abox_in { width:276px; height:132px;}
.list_05 ul li .abox .img { display:block; width:100%; height:100%;}


		/*图文列表*/
.list_06 {}
.list_06 ul {}
.list_06 ul li {}
.list_06 ul li+li { border-top:1px dashed #cbcbcb;}
.list_06 ul li .abox { display:block; height:150px; padding:20px 0;}
.list_06 ul li .abox_in {}
.list_06 ul li .abox .img { float:left; display:block; width:200px; height:150px;}
.list_06 ul li .abox .img+.textbox { margin:0 0 0 220px;}
.list_06 ul li .abox .textbox { padding:1px 0 0 0;}
.list_06 ul li .abox .textbox .text_item_1 { color:#555555; font-size:16px; line-height:30px; height:60px;}
.list_06 ul li .abox .textbox .text_item_2 { color:#999999; font-size:14px; line-height:20px; margin-top:10px;}
.list_06 ul li .abox .textbox .text_item_3 { font-size:0; text-align:right; margin-top:38px;}
.list_06 ul li .abox .textbox .text_item_3 .text_1 { display:inline-block; color:#999999; font-size:14px; line-height:22px; margin-left:32px; padding-left:32px; position:relative;}
.list_06 ul li .abox .textbox .text_item_3 .text_1 .icon { display:block; position:absolute; left:0; top:0;}
/*act*/
.list_06 ul li .abox:hover  .textbox .text_item_1 { color:#307eac;}
/*act*/


		/*图片列表*//*视频列表*/
.list_07 { position:relative; overflow:hidden;/* border-bottom:1px dashed #d2d2d2;*/}
.list_07 ul { position:relative; top:1px; width:1200px;}
.list_07 ul li { float:left; width:366px; padding:30px 31px 26px 0; border-bottom:1px dashed #d2d2d2;}
.list_07 ul li .abox { display:block; font-size:0; position:relative;}
.list_07 ul li .abox .img { display:block; width:100%; height:274px;}
.list_07 ul li .abox .zgbox,
.list_07 ul li .abox .videozgbox { position:absolute; top:0; left:0; right:0; height:274px;}
.list_07 ul li .abox .zgbox { display:none; background:url(../image/p-list_07-1-1.png) no-repeat center center;}
.list_07 ul li .abox .videozgbox { display:block; background:url(../image/p-list_07-2-1.png) no-repeat center center;}
.list_07 ul li .abox .textbox { margin-top:22px;}
.list_07 ul li .abox .textbox .text_item_1 { color:#555555; font-size:18px; line-height:24px; text-align:center;}
/*act*/
.list_07 ul li .abox:hover .zgbox { display:block;}
.list_07 ul li .abox:hover .videozgbox { display:none;}
.list_07 ul li .abox:hover .textbox .text_item_1 { color:#307eac;}
/*act*/

		/*科室分类*/
.list_08 { position:relative; overflow:hidden;}
.list_08 ul { width:1200px;}
.list_08 ul li { float:left; width:366px; margin-right:31px; padding:30px 0 0 0;}
.list_08 ul li .abox { display:block; height:178px; border:1px solid #e6e6e6; border-radius:5px;}
.list_08 ul li .abox_in { padding: 0 20px;}
.list_08 ul li .abox .text_item_1 { border-bottom:1px solid #e6e6e6; height:56px; position:relative;}
.list_08 ul li .abox .text_item_1 .text_1 { float:left; color:#307eac; font-size:18px; line-height:56px; position:relative;}
.list_08 ul li .abox .text_item_1 .text_1 .line { position:absolute; left:0; bottom:-2px; right:0; height:3px; background-color:#307eac;}
.list_08 ul li .abox .text_item_1 .iconbox { position:absolute; position:absolute; right:8px; bottom:19px; width:16px; height:16px;}
.list_08 ul li .abox .text_item_1 .icon { display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.list_08 ul li .abox .text_item_1 .icon.no1 {}
.list_08 ul li .abox .text_item_1 .icon.no2 { display:none;}
.list_08 ul li .abox .text_item_2 { margin-top:20px;}
.list_08 ul li .abox .text_item_2 .text_1 { color:#777777; font-size:14px; line-height:26px; height:52px;}
.list_08 ul li .abox .text_item_3 { margin-top:14px;}
.list_08 ul li .abox .text_item_3 .text_1 { color:#999999; font-size:14px; line-height:20px;}
.list_08 ul li .abox .text_item_3 .text_1 .cor2 { color:#307eac; font-weight:bold;}
/*act*/
.list_08 ul li .abox:hover { background-color:#307eac; border-color:#307eac;}
.list_08 ul li .abox:hover .text_item_1 { border-color:#ffffff;}
.list_08 ul li .abox:hover .text_item_1 .text_1 { color:#ffffff;}
.list_08 ul li .abox:hover .text_item_1 .text_1 .line { background-color:#ffffff;}
.list_08 ul li .abox:hover .text_item_1 .icon.no1 { display:none;}
.list_08 ul li .abox:hover .text_item_1 .icon.no2 { display:block;}
.list_08 ul li .abox:hover .text_item_2 .text_1 { color:#ffffff;}
.list_08 ul li .abox:hover .text_item_3 .text_1 { color:#ffffff;}
.list_08 ul li .abox:hover .text_item_3 .text_1 .cor2 { color:#ffffff;}
/*act*/

		/*医患互动信息列表*/
.list_09 {}
.list_09 ul {}
.list_09 ul li { padding:30px 0;}
.list_09 ul li+li { border-top:1px dashed #d2d2d2;}
.list_09 ul li .abox {}
.list_09 ul li .abox_in { padding: 0 44px 0 0; position:relative;}
.list_09 ul li .abox .textbox { padding: 4px 36px 12px 50px; position:relative;}
.list_09 ul li .abox .textbox .iconbox { position:absolute; top:4px; left:0; width:22px; height:22px; padding:10px; font-size:0; overflow:hidden; border-radius:50%;}
.list_09 ul li .abox .textbox.no1 { background-color:#eaf2f7; border-top-left-radius:5px; border-top-right-radius:5px;}
.list_09 ul li .abox .textbox.no2 { background-color:#fcf9f4; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.list_09 ul li .abox .textbox .text_item_1 { height:42px;}
.list_09 ul li .abox .textbox .text_item_1 .text_1 { float:left; color:#777777; font-size:16px; line-height:42px; margin-right:32px;}
.list_09 ul li .abox .textbox .text_item_1 .text_1 .cor2 { color:#307eac;}
.list_09 ul li .abox .textbox .text_item_2 { margin-top:2px;}
.list_09 ul li .abox .textbox .text_item_2 .text_1 { color:#555555; font-size:16px; line-height:26px;}
.list_09 ul li .abox .foldbtn { display:block; width:24px; height:24px; position:absolute; top:14px; right:0; background-image:url(../image/p-list_09-2-2.png);}
	/*off*/
.list_09 ul li .abox.off .foldbtn { background-image:url(../image/p-list_09-2-1.png);}
.list_09 ul li .abox.off .textbox.no1 { background:none;}
.list_09 ul li .abox.off .textbox.no1 .iconbox { background-color:#d6e5ee; border-radius:50%;}
.list_09 ul li .abox.off .textbox.no1 .text_item_2 .text_1 {overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
.list_09 ul li .abox.off .textbox.no2 { display:none;}



		/*文章详情*/
.article_01 { color:#777777; font-size:16px; line-height:32px; padding:30px 0;}
.article_01 p+p { margin-top:32px;}
.article_01 img { max-width:100%;}
.dymap img { max-width: none;}


		/*关键词过滤筛选*/
.filter_wrap { background-color:#f9f8f9;}
.filter_in { padding:30px 0 20px 0;}
.filter_in .item {}
.filter_in .item+.item { margin-top:4px;}
.filter_in .item .parbox { position:relative; border-bottom:1px solid #e5e5e5;}
.filter_in .item .parbox .menu { font-size:0;}
.filter_in .item .parbox .menu .par { display:inline-block; color:#555555; font-size:16px; line-height:48px; padding: 0 8px; margin-right:40px; position:relative;}
.filter_in .item .parbox .menu .par .line { display:none; position:absolute; left:0; bottom:-1px; right:0; height:3px; background-color:#307eac;}
.filter_in .item .parbox .foldbtn { display:block; position:absolute; right:4px; bottom:16px; width:18px; height:8px; background-image:url(../image/p-filter-1-1.png);}
.filter_in .item .childbox {}
.filter_in .item .childbox_in { padding:8px 0; border-bottom:1px dashed #e5e5e5;}
.filter_in .item .childbox .child_item { float:left; width:20%; height:38px;}
.filter_in .item .childbox .child_item .child { display:block; float:left; color:#999999; font-size:14px; line-height:38px; max-width:90%;}
/*act*/
.filter_in .item .parbox .menu .par.on,
.filter_in .item .parbox .menu .par:hover { color:#307eac;}
.filter_in .item .parbox .menu .par.on .line { display:block;}
.filter_in .item .childbox .child_item .child.on,
.filter_in .item .childbox .child_item .child:hover { color:#307eac;}
/*act*/


				/*20210910修改新增*/
.crumb+.filter_wrap { border-top:1px solid #e5e5e5; background-image:url(../image/bg-filter_wrap-1-1.jpg); background-position: bottom center;}
.filter_in { padding-top:10px;}
.filter_in .item+.item { border-top:1px solid #e5e5e5;}
.filter_in .item .parbox { float:left; border:0; padding:4px 0;}
.filter_in .item .parbox .foldbtn { display:none;}
.filter_in .item .parbox .menu .par.on { font-weight:bold;}
.filter_in .item .parbox .menu .par .line { display:none !important;}
.filter_in .item .childbox { margin-left:134px;}
.filter_in .item .childbox_in { border:0;}

		/*人物列表*/
.list_10 { position:relative; overflow:hidden;}
.list_10 ul { position:relative; top:1px;}
.list_10 ul li { float:left; border-bottom:1px dashed #d2d2d2;}
.list_10 ul li.no1 { padding: 30px 60px 30px 140px;}
.list_10 ul li.no2 { padding: 30px 140px 30px 60px;}
.list_10 ul li .abox { display:block; width:380px;}
.list_10 ul li .abox_in { height:630px; border:1px solid #e6e6e6; border-radius:6px; position:relative; overflow:hidden;}
.list_10 ul li .abox .img { display:block; width:100%; height:506px;}
.list_10 ul li .abox .textbox { padding: 0 20px;}
.list_10 ul li .abox .textbox .text_item_1 { color:#555555; font-size:22px; line-height:26px; text-align:center; padding:18px 0 0 0;}
.list_10 ul li .abox .textbox .line_1 { width:54px; height:1px; margin:10px auto 0 auto; background-color:#307eac;}
.list_10 ul li .abox .textbox .text_item_2 { font-size:0; text-align:center; height:30px; position:relative; overflow:hidden; margin-top:14px;}
.list_10 ul li .abox .textbox .text_item_2 .text_1 { color:#999999; font-size:16px; line-height:30px; padding:0 16px; background-color:#eeeeee; border-radius:6px; margin:0 8px;}


		/*图片列表*//*视频列表*/
.list_11 { position:relative; overflow:hidden;/* border-bottom:1px dashed #d2d2d2;*/}
.list_11 ul { position:relative; top:1px; width:1200px;}
.list_11 ul li { float:left; width:285px; padding:30px 15px 26px 0; border-bottom:1px dashed #d2d2d2;}
.list_11 ul li .abox { display:block; font-size:0; position:relative;}
.list_11 ul li .abox .img { display:block; width:100%; height:390px;}
.list_11 ul li .abox .textbox { margin-top:22px;}
.list_11 ul li .abox .textbox .text_item_1 { color:#555555; font-size:18px; line-height:24px; text-align:center;}
/*act*/
.list_11 ul li .abox:hover .zgbox { display:block;}
.list_11 ul li .abox:hover .textbox .text_item_1 { color:#307eac;}
/*act*/


